Subject: Re: [PATCH 2.6.20-rc5 1/4] atl1: unconditionally enable MSI

From: Jay Cliburn <[email-masked]>
Date: Sat, 27 Jan 2007 20:06:45 -0600

The subject line on all four of the current crop of atl1 patches is 
incorrect; they were generated against *2.6.20-rc6*, not rc5.  I apologize 
for the error.

Jay